Page MenuHomePhabricator

Convert FundraisingTranslateWorkflow to use extension registration
Closed, ResolvedPublic

Description

The FundraisingTranslateWorkflow extension needs to be converted to use the new extension registration system. More details are available on T87875.

Event Timeline

Legoktm created this task.Jan 30 2015, 2:01 AM
Legoktm updated the task description. (Show Details)
Legoktm raised the priority of this task from to Needs Triage.
Legoktm added a subscriber: Legoktm.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 30 2015, 2:01 AM
atgo set Security to None.

Change 213255 had a related patch set uploaded (by Alex Monk):
Add extension.json, empty old PHP entry point

https://gerrit.wikimedia.org/r/213255

Krenair claimed this task.May 24 2015, 12:13 PM

Change 213255 merged by jenkins-bot:
Add extension.json, empty old PHP entry point

https://gerrit.wikimedia.org/r/213255

awight closed this task as Resolved.Aug 11 2015, 7:06 PM
awight added a subscriber: awight.
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptNov 28 2015, 11:09 AM